Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#51 30-01-2017 22:09:30

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS / Salix
Noyau : 4.12.13 & 4.9.49 / 4.4.75
(G)UI : Plasma5 / XFCE 4.12
Inscription : 05-03-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Chez moi, le kernel 4.9 ne m'apporte que des problèmes .....
Deux machines en processeur Intel (Celeron dual-core 2,6 ghz + I3 dual-core HT 2,2 ghz).
Une machine en AMD (2x Opteron 6 coeurs 4234 3,1 ghz).
En graphique: toutes en Nvidia.

Et bien le 4.9 ça ne le fait pas .......

PCLinuxOS KDE Plasma 5.10.5 sur workstation bi-processeur AMD Opteron 4234 32 Go DDR-3
PCLinuxOS KDE Plasma 5.10.5 sur laptop Toshiba Satellite C-660-2D6 Intel core I3 8Go DDR-3
Salix 14.2 XFCE 4.12.3+Kodi sur media-center HP Intel Celeron 2Go DDR-3

Hors ligne

#52 31-01-2017 00:57:22

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

si un jour , tu a l occasion de décrire tes problèmes .
moi l opteron est en jessie (la seule debian ou il tourne correctement )
sinon amd FX et intel dual core correct , 3 avec soucis (dont un i3 ) mais ça plante pas juste plein d erreurs (socket 1155 , 1150 ) et messages du noyau
idem en graphique et toutes en nvidia (ma dernière machine en Kabylake aucun problème ce qui m a étonné )
je me pose la question si pas un souci d installation , mais pas envie de refaire l installation des machines qui bug pour l instant )
ps: depuis quelques jours entre 50 et 90 mises a jour , on voit que le 5 Février approche hmm  ( et pour le 4.9 va falloir le supporter un moment roll )

Hors ligne

#53 31-01-2017 13:16:52

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

robert2a a écrit :

et pour le 4.9 va falloir le supporter un moment



Jusqu'en 2019 si tu veux rester sur la version stable de Debian !
Sinon tu pourras toujours backporter le noyau plus tard car les prochains noyaux (4.10, 4.11, 4.12...) seront dans le futur backport de Stretch.

Sinon, n'oublie pas qu'il y a aussi la version "Sid" de Debian et aucun paquet n'est gelé sur cette version. (même si je recommande plutôt ArchLinux que Debian Sid quitte a utiliser une vrai Rolling).

Dernière modification par MisterV (31-01-2017 13:17:13)

Hors ligne

#54 31-01-2017 14:51:36

zorzi
Membre
Lieu : Dijon
Distrib. : Debian Stretch - Mate
Noyau : Linux 4.9.0-3-amd64
Inscription : 30-09-2015

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

A propos, comment désinstaller le noyau précédent 4.8 ? Je ne suis pas sûr de la manip à suivre.

Desktop: HP Pavilion a6435 (Athlon64 2x 2,6Ghz, Radeon R7-240, Ram 4 Go, DD 500 Go) / Debian Stretch (Mate)
Laptop: Packard-Bell EasyNote G1320 (Celeron 1,3 Ghz, ATI Mobility Radeon 9100 IGP, Ram 1,2 Go, DD 40 Go) / Debian Stretch (Mate)

En ligne

#55 31-01-2017 16:26:13

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Il est conseillé de conserver les 2 derniers noyaux au cas ou tu aurais un problème avec la dernière version.

Pour info, la commande "apt autoremove --purge" supprime normalement les anciens noyaux sauf les 2 derniers. Dans ton cas ça ne changera rien car le 4.8 correspond a l'avant dernier.

Hors ligne

#56 31-01-2017 21:11:10

naguam
Membre
Distrib. : Plusieurs
Noyau : Un kernel
(G)UI : La CLI il n'y a que ça de vrai!
Inscription : 13-06-2016

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Vous savez, compiler son propre kernel peux aussi aider à ne pas utiliser un kernel buggué sur votre machine par celui fourni par votre distrib smile  (après, faut aussi changer des paramêtres à la main "make menuconfig" si vous en avez le courage pour règler certains problèmes smile mi par exemple, j'avais un problème (message au boot) avec un module que je n'utilisait pas, j'ai recompilé mon kernel en désactivant ce modules et depuis plus de problème)
(voir signature pour la compilation smile )

Hors ligne

#57 31-01-2017 21:12:34

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS / Salix
Noyau : 4.12.13 & 4.9.49 / 4.4.75
(G)UI : Plasma5 / XFCE 4.12
Inscription : 05-03-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

1) Mes problèmes avec le 4.9:
- boot beaucoup plus long qu'avec les précédents (sur la machine Opteron), messages d'erreur .... Une fois démarré, ça fonctionne, mais pas si bien que ça.
- Sur le portable Intel I3: wifi aléatoire, parfois ça fonctionne, parfois plus rien. Je sent le système pas stable ....
- Avec le petit Celeron, je n'ai pas voulu tenter. De plus, j'ai changé d'OS et celui que j'ai installé tourne avec un 4.4 LTS.



2) "Sinon, n'oublie pas qu'il y a aussi la version "Sid" de Debian et aucun paquet n'est gelé sur cette version. (même si je recommande plutôt ArchLinux que Debian Sid quitte a utiliser une vrai Rolling). "

Pendant la phase de gel de testing en vue de devenir stable, Sid est impacté. Le seul dépôt qui ne soit pas impacté, c'est experimental.

PCLinuxOS KDE Plasma 5.10.5 sur workstation bi-processeur AMD Opteron 4234 32 Go DDR-3
PCLinuxOS KDE Plasma 5.10.5 sur laptop Toshiba Satellite C-660-2D6 Intel core I3 8Go DDR-3
Salix 14.2 XFCE 4.12.3+Kodi sur media-center HP Intel Celeron 2Go DDR-3

Hors ligne

#58 31-01-2017 21:20:58

naguam
Membre
Distrib. : Plusieurs
Noyau : Un kernel
(G)UI : La CLI il n'y a que ça de vrai!
Inscription : 13-06-2016

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Gardez votre distribution préférée avec le 4.8, et si voulez le kernel 4.9 ou plus récent compilez le smile voir même, compilez le 4.4 LTS smile

Hors ligne

#59 01-02-2017 00:41:15

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

moi je me bat avec le driver nvidia
la version 375.26-2 a été incorporé dans sid le 24/01 donc le 05/2 au plus tard elle risque d etre dans stretch
ce matin c est cuda qui a été mis a jour  8.0.44-2 => 8.0.44-3
j'ai un bug avec maxwell et pascal et pas avec kepler , sauf la gtx750(ti) qui est en pascal.
donc je jongle avec le 367 et le 375 , vivement que expérimental reprenne du service et je ne vais pas rester longtemps avec stretch.
retour a jessie et driver du site nvidia (367 a 373) ou sid + expérimental et drivers nvidia inconnu pour l instant  tongue
je touche pas au noyau debian , je veut garder les mises a jour (et de sécurité) de debian et pas de backports si possible roll
il y a ceci aussi ( qui explique pourquoi apt-listbugs me parle mal hmm  )


RC bugs test d'inondation
========================

Nous avons eu un incident récemment où Britney a migré beaucoup de paquets
Avec des bugs RC. Le problème sous-jacent a été causé par un bug RC incorrect
Liste exportée par la BTS, qui a ensuite été fixée par Don Armstrong.

Malheureusement, nous étions trop en retard pour éviter les dégâts. Les archives
Avait expédié une version d'essai avec toutes ces versions buggy RC
Et les gens ont eu une chance d'améliorer leurs systèmes.

Si vous avez été en s'appuyant sur les bugs RC pour garder une nouvelle version de
Votre paquet, vous pouvez avoir besoin de revenir à l'ancienne version
Avec un nouveau téléchargement.

D'autre part, la grande majorité semble être préalablement supprimée
Paquets qui sont maintenant de retour dans les tests. Si vous aviez l'intention de sauver
L'un d'entre eux mais n'a jamais trouvé le temps de le faire, vous avez maintenant une autre chance
(Jusqu'à ce que le retrait automatique le relance).
 


traduction bidon mais on comprend qu il y a eu un souci  sad

Dernière modification par robert2a (01-02-2017 00:44:01)

Hors ligne

#60 01-02-2017 12:35:55

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - XFCE
Inscription : 13-01-2010

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

On comprend bien qu'il y a eu in souci mais on comprend aussi qu'il est pris en compte.

Tout n'est donc pas perdu. cool

Hors ligne

#61 01-02-2017 13:16:03

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Il ne reste plus que 5 jours pour les nouvelles versions de logiciels dans Stretch (et ils doivent déjà être dans Sid depuis plusieurs jours pour une éventuelle maj dans Stretch).

Pour la prochaine version de LibreOffice qui sort bientôt (5.3) c'est trop tard. Ce sera la 5.2 dans Stretch (mais facilement backportable puisque LO est géré dans les backports officiels).

Pour le pilote propriétaire Nvidia, pas de suspense, c'est le 375 et il est déjà dans les dépôts de Stretch.

Principaux composants :

- Noyau 4.9LTS
- PHP 7.0
- Gnome 3.22
- Cinnamon 3.2
- Kde/Plasma 5.8
- Xfce 4.12
- Budgie 10.2.9
- Wine 1.8 (stable) et 2.0 (dev)

Par ailleurs, n'oublions pas que le nouveau système de paquet isolé "Snappy" de Canonical (depuis Ubuntu 16.04) ainsi que "FlatPak" (pas mal utilisé par Gnome) est présent dans Stretch. Pratique pour installer des paquets qui ne serai pas dans les dépots officiels ni en backport.

Hors ligne

#62 01-02-2017 14:22:04

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

@deuchdeb

oui tongue

@MisterV

plus que 4 jours  cool
c'est 10 jours minimum dans sid et avant la date du 05/02/2017 , aprés il sera trop tard (d'aprés la description du calendrier pour stretch )
pour libre office je vais regarder ce qu il y a actuellement dans sid  wink

la version de sid ne sera pas accepté entré le 26/01  https://packages.qa.debian.org/libr/libreoffice.html

la 1:5.3.0-rc2  dans expérimental

Dernière modification par robert2a (01-02-2017 14:27:08)

Hors ligne

#63 01-02-2017 14:41:29

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

La 5.3 de LibreOffice vient de sortir officiellement il y a quelques minutes d'ailleurs : https://blog.documentfoundation.org/blo … ffice-5-3/

Si vous la voulez dans Stretch, pas de soucis elle sera présente dans le futur backport de Stretch ou sinon en paquet snappy et peut être même en paquet flatpak.
Autant dire vous avez le choix pour avoir toujours un LO a jour.

Dernière modification par MisterV (01-02-2017 14:42:46)

Hors ligne

#64 02-02-2017 09:33:00

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
hier les backports de jessie ont reçu le noyau 4.9 en bpo , pour ceux qui sont intéressés

Hors ligne

#65 02-02-2017 21:48:16

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Hors ligne

#66 02-02-2017 21:51:29

deuchdeb
Moderato ma non troppo
Lieu : Pays de Cocagne
Distrib. : Jessie 8 + backports
Noyau : linux-image-3.16
(G)UI : KDE4.14 - XFCE
Inscription : 13-01-2010

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

MisterV a écrit :

Installeur RC2 publié : https://lists.debian.org/debian-devel-a … 00000.html




Cool merci pour cette info qui va passer dans les news dès que l'info ici sera en français. smile

Hors ligne

#67 02-02-2017 22:45:26

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

il y a une mise a jour dans sid du noyau 4.9 et vulkan prend en charge driver intel et radeon


vulkaninfo
===========
VULKAN INFO
===========

Vulkan API Version: 1.0.39

INFO: [loader] Code 0 : Found ICD manifest file /usr/share/vulkan/icd.d/radeon_icd.x86_64.json, version "1.0.0"
INFO: [loader] Code 0 : Found ICD manifest file /usr/share/vulkan/icd.d/intel_icd.x86_64.json, version "1.0.0"

Instance Extensions:
====================
Instance Extensions count = 5
  VK_KHR_surface                      : extension revision 25
  VK_KHR_xcb_surface                  : extension revision  6
  VK_KHR_xlib_surface                 : extension revision  6
  VK_KHR_wayland_surface              : extension revision  5
  VK_EXT_debug_report                 : extension revision  4
 


rien pour nvidia ....

Hors ligne

#68 03-02-2017 08:42:36

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
gel dans +2j
ce matin dans stretch 124 paquets en mise a jour soit environ 50% de sid  (dans sid 1 paquet ).
dont le driver non-free nvidia (je sais pas ce que ça corrige )
on arrive au bout
on est parti pour de longues semaines de gel .......
nota: j'ai une machine pour surveiller ce qu il rentre dans sid smile (soit environ 240 paquets mit a jour hier soir pour Mate )

Dernière modification par robert2a (03-02-2017 08:45:00)

Hors ligne

#69 03-02-2017 11:15:07

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

robert2a a écrit :

rien pour nvidia ....



Vulkuan est pris en charge avec le pilote nvidia a partir du futur 376.80 actuellement en béta : https://www.cowcotland.com/news/56439/n … pport.html

Comme il n'y sera pas dans Stretch (375 définitif), il faudra que tu le backporte plus tard si tu veux absolument Vulkuan avec le pilote propriétaire nvidia
(Mais le OpenGL actuel fait bien son job je trouve, c'est pas un impératif d'utiliser Vulkuan).

Dernière modification par MisterV (03-02-2017 11:19:25)

Hors ligne

#70 03-02-2017 11:40:23

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

un lien intéressant au sujet des messages du noyau 4.9  =>  https://forums.archlinux.fr/viewtopic.php?f=5&p=158276

pourquoi sur certaines machines et pas les autres ça reste un mystère roll
plus informatif qu un réel problème vu que les machines sont stable

@MisterV

je parle de driver libre pour vulkan  (intel , radeon , nouveau )
sinon pour debian , le driver 375 prend en charge vulkan sans problème  (bien avant la version 375 d'ailleurs  ) dans l installation du non-free il y a un paquet nvidia-vulkan
et l utilitaire vulkaninfo te confirmera qu il est opérationnel .

c'est la partie libre qui m intéresse  smile  (wayland , mesa , vulkan )

Hors ligne

#71 03-02-2017 11:46:49

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Ah ok mais sache que le driver nvidia opensource (nouveau) est peu performant pour la 3D, si tu fais du jeu sous Debian avec une carte nvidia, il est recommandé d'utiliser le pilote propriétaire. Après si tu ne veux pas utiliser de logiciel propriétaire c'est un choix mais dans ce cas de toute façon tu ne pourra pas jouer correctement.

Dernière modification par MisterV (03-02-2017 11:47:46)

Hors ligne

#72 03-02-2017 17:52:19

MisterV
Membre
Distrib. : Debian 9 Stretch X64
Noyau : 4.9LTS
(G)UI : Xfce 4.12
Inscription : 03-01-2017

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Pour ceux qui veulent LibreOffice 5.3 sur Debian 9, vous pouvez l'installer via le nouveau système de paquet "Snappy" qui est présent aussi sous Debian (paquet : snapd)

$ snap info libreoffice
name:      libreoffice
summary:   "LibreOffice is a powerful office suite including word processing and creation of spreadsheets, slideshows and databases"
publisher: canonical
description: |
  LibreOffice is a powerful office suite – its clean interface and
  feature-rich tools help you unleash your creativity and enhance your
  productivity. LibreOffice includes several applications that make it the most
  powerful Free and Open Source office suite on the market: Writer (word
  processing), Calc (spreadsheets), Impress (presentations), Draw (vector
  graphics and flowcharts), Base (databases), and Math (formula editing).
channels:                 
  stable:    5.3.0.3 (17) 374MB -
  candidate: 5.3.0.3 (17) 374MB -
  beta:      5.3.0.3 (17) 374MB -
  edge:      5.3.0.3 (17) 374MB -

Hors ligne

#73 03-02-2017 21:21:53

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS / Salix
Noyau : 4.12.13 & 4.9.49 / 4.4.75
(G)UI : Plasma5 / XFCE 4.12
Inscription : 05-03-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Pour le kernel 4.9, chez moi ça ne veut toujours pas passer. Et on en est déjà au 4.9.7 (upstream).
Ce n'est pas qu'il ne fonctionne pas du tout, mais il y a des soucis, variables suivant la machine.
Processeur Intel ou AMD, problèmes.
Pourtant, distributions différentes chez moi et matériel totalement différent.
C'est quand même bizarre, depuis le 4.8, le kernel "stable" ne tient pas une semaine avant qu'une nouvelle version ne vienne la remplacer.
17 versions pour le 4.8 ........
Et le 4.4 LTS ces derniers temps suit la même route des "releases" à répétition.

PCLinuxOS KDE Plasma 5.10.5 sur workstation bi-processeur AMD Opteron 4234 32 Go DDR-3
PCLinuxOS KDE Plasma 5.10.5 sur laptop Toshiba Satellite C-660-2D6 Intel core I3 8Go DDR-3
Salix 14.2 XFCE 4.12.3+Kodi sur media-center HP Intel Celeron 2Go DDR-3

Hors ligne

#74 04-02-2017 06:50:31

robert2a
Membre
Lieu : France
Distrib. : Stretch 9
Noyau : Linux 4.9.0-3 4.9.30-2
(G)UI : Mate
Inscription : 15-11-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

Bonjour
Ce matin sur stretch encore environ 70 paquets de mise a jour , on peut dire stretch = sid
il y a du avoir une petite mise a jour du noyau 4.9
sur sid une mise a jour d'un paquet comme hier
avec le décalage horaire je sais pas si gel complet demain (ou pour nous lundi )
sur sid j'ai retrouvé un fonctionnement presque normal avec le driver nvidia 375.26-2 (GTX460 , 660 , 770 et 750TI )
pas testé encore 9xx et 10xx (encore en 367.xx) et depuis aujourd'hui correct aussi pour stretch
je pense qu il va y avoir une annonce sur le site de debian pour le gel officiel de stretch
@++

nota :
pas de mise a jour noyau pour stretch
version stretch


uname -a
Linux kabylake1 4.9.0-1-amd64 #1 SMP Debian 4.9.2-2 (2017-01-12) x86_64 GNU/Linux
 


version sid


uname -a
Linux debian5 4.9.0-1-amd64 #1 SMP Debian 4.9.6-3 (2017-01-28) x86_64 GNU/Linux
 



ps: mise a jour des machines terminées , sur gnome j ai eu un message de grub-pc pour confirmer le disque (ou la partition ) ou installer grub , j'ai répondu sda comme d'hab tongue
comme j ai eu que ce message sur gnome savoir si ceux qui ont le bureau gnome ont eu aussi cet avertissement  roll

PS2 :

sur ma machine en KabyLake aprés mise a jour vers sid  (oui encore plein de paquets en mise a jour tongue )
j'ai testé en mode auto le driver vidéo (sans xorg.conf ) avec 2 cartes différentes (gtx660 pcie1 et gtx750 pcie3 ) a part que le pcie3 est en 4x c'est stable .

en général j utilise 2 cartes identiques (avec ou sans SLI ).

reste a voir si ça va modifié quelque chose aussi au niveau des erreurs du noyau sur les 3 machines ou ça pose problème .

Dernière modification par robert2a (04-02-2017 11:29:42)

Hors ligne

#75 04-02-2017 21:17:21

yoshi
Membre
Lieu : Normandie
Distrib. : PCLinuxOS / Salix
Noyau : 4.12.13 & 4.9.49 / 4.4.75
(G)UI : Plasma5 / XFCE 4.12
Inscription : 05-03-2014

Re : Debian 9 : noyau définitif 4.9 ou 4.10 ? [edit: c'est le 4.9LTS]

4.9.8 & 4.4.47 upstream aujourd'hui .......
Un kernel dure deux ou trois jours, puis cède sa place à une nouvelle version ! Y'a un truc qui va pas en ce moment au niveau
du dev du kernel Linux.

https://www.kernel.org/

Dernière modification par yoshi (04-02-2017 21:18:12)


PCLinuxOS KDE Plasma 5.10.5 sur workstation bi-processeur AMD Opteron 4234 32 Go DDR-3
PCLinuxOS KDE Plasma 5.10.5 sur laptop Toshiba Satellite C-660-2D6 Intel core I3 8Go DDR-3
Salix 14.2 XFCE 4.12.3+Kodi sur media-center HP Intel Celeron 2Go DDR-3

Hors ligne

Pied de page des forums